uuid: 29115700-dda2-4713-b308-b66d3b268c6d
langcode: en
status: true
dependencies:
  module:
    - datetime
    - node
id: node.field_ass_date_maj
field_name: field_ass_date_maj
entity_type: node
type: datetime
settings:
  datetime_type: datetime
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
